@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-worries
========================================= */
#top-worries .inner {
  padding: 115px 0 150px;
}

/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding: 160px 0;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 115px 0 100px;
}

/* =========================================
    top  PC
    top-area
========================================= */
#top-area .inner {
  padding: 215px 0 140px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    top-recruit
========================================= */
#top-recruit .inner {
  padding: 112px 0 150px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 48px 0 150px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 50px 0;
}

/* =========================================
    sub  PC
    sub-about
========================================= */
#sub-about .inner {
  padding: 100px 0 100px;
}

#sub-reason .inner {
  padding: 115px 0 120px;
}

#sub-flow .inner {
  padding: 115px 0 100px;
}

/* =========================================
    sub  PC
    sub-service
========================================= */
#sub-recovery .inner {
  padding: 100px 0 0;
}

#sub-others .inner {
  padding: 115px 0 100px;
}

/* =========================================
    sub  PC
    sub-recruit
========================================= */
#sub-recruit .inner {
  padding: 100px 0 0;
}

#sub-partner .inner {
  padding: 159px 0 0;
}

#sub-apply .inner {
  padding: 125px 0 100px;
}

/* =========================================
    sub  PC
    sub-company
========================================= */
#sub-greeting .inner {
  padding: 100px 0 0;
}

#sub-company .inner {
  padding: 125px 0 0;
}

#sub-access .inner {
  padding: 115px 0 100px;
}